Link a business owner

post/businesses/{fp_bid}/owners
External ID
Links an existing fp_id to the provided business as a beneficial owner. Linking beneficial owners via API is mutually exclusive with collecting them through the interactive KYB onboarding product. Either link existing vaults via API, or have the user provide information on all beneficial owners while onboarding onto a KYB playbook.

Request

Path parameters

fp_bid·

string

Body

fp_id·

string

ownership_stake·

optional integer

Optionally, the percentage of the business that this user owns, between 0 and 100 (inclusive).

Response

Empty JSON.
POST /businesses/{fp_bid}/owners
1curl -X POST https://api.onefootprint.com/businesses/{fp_bid}/owners \
2  -u sk_test_xxxxx: \
3  -d '{
4    "fp_id": "fp_id_7p793EF07xKXHqAeg5VGPj",
5    "ownership_stake": 20
6  }'
Response example
{}